
/*

	Main Site Colour

*/

.originalStatic{
	background-color:			#9cc0cc;	
	background-image: 			-moz-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			-ms-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			-webkit-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			-o-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			linear-gradient(top, #9cc0cc, #4C7278);
}

.original{
	background-color:			#9cc0cc;	
	background-image: 			-moz-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			-ms-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			-webkit-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			-o-linear-gradient(top, #9cc0cc, #4C7278);
	background-image: 			linear-gradient(top, #9cc0cc, #4C7278);
}

.original:hover{
	background-color:			#ADD1DD;	
	background-image: 			-moz-linear-gradient(top, #ADD1DD, #88A7AD);
	background-image: 			-ms-linear-gradient(top, #ADD1DD, #88A7AD);
	background-image: 			-webkit-linear-gradient(top, #ADD1DD, #88A7AD);
	background-image: 			-o-linear-gradient(top, #ADD1DD, #88A7AD);
	background-image: 			linear-gradient(top, #ADD1DD, #88A7AD);
}

.originalText {
	color: 						#000000;
}

.originalLink {
	color: 						#000000;
}

.originalLink:hover {
	color: 						#4C7278;
	text-decoration:			underline;
}

.originalHr {
	color:						#9cc0cc;
	background-color:			#9cc0cc;
}

/*

	Main Site Colour

*/

.originalLinkLighter {
	color: 						#b2d6dc;
}

.originalLinkLighter:hover {
	color: 						#d3e9ec;
	text-decoration:			underline;
}


/*

	Disabled (grey)

*/

.disabled{
	background-color:			#888888;	
	background-image: 			-moz-linear-gradient(top, #888888, #555555);
	background-image: 			-ms-linear-gradient(top, #888888, #555555);
	background-image: 			-webkit-linear-gradient(top, #888888, #555555);
	background-image: 			-o-linear-gradient(top, #888888, #555555);
	background-image: 			linear-gradient(top, #888888, #555555);
}



/*

	Red

*/

.red{
	background-color:			#be7373;	
	background-image: 			-moz-linear-gradient(top, #be7373, #924e4e);
	background-image: 			-ms-linear-gradient(top, #be7373, #924e4e);
	background-image: 			-webkit-linear-gradient(top, #be7373, #924e4e);
	background-image: 			-o-linear-gradient(top, #be7373, #924e4e);
	background-image: 			linear-gradient(top, #be7373, #924e4e);	
}

.redStatic{
	background-color:			#be7373;	
	background-image: 			-moz-linear-gradient(top, #be7373, #924e4e);
	background-image: 			-ms-linear-gradient(top, #be7373, #924e4e);
	background-image: 			-webkit-linear-gradient(top, #be7373, #924e4e);
	background-image: 			-o-linear-gradient(top, #be7373, #924e4e);
	background-image: 			linear-gradient(top, #be7373, #924e4e);	
}

.red:hover{
	background-color:			#da9898;	
	background-image: 			-moz-linear-gradient(top, #da9898, #a65e5e);
	background-image: 			-ms-linear-gradient(top, #da9898, #a65e5e);
	background-image: 			-webkit-linear-gradient(top, #da9898, #a65e5e);
	background-image: 			-o-linear-gradient(top, #da9898, #a65e5e);
	background-image: 			linear-gradient(top, #da9898, #a65e5e);
}

.redLink {
	color: 						#000000;
}

.redLink:hover {
	color: 						#924e4e;
}

.redHr {
	color:						#924e4e;
	background-color:			#924e4e;
}


/*

	Purple

*/

.purpleStatic{
	background-color:			#9973be;	
	background-image: 			-moz-linear-gradient(top, #9973be, #704e92);
	background-image: 			-ms-linear-gradient(top, #9973be, #704e92);
	background-image: 			-webkit-linear-gradient(top, #9973be, #704e92);
	background-image: 			-o-linear-gradient(top, #9973be, #704e92);
	background-image: 			linear-gradient(top, #9973be, #704e92);	
}

.purple{
	background-color:			#9973be;	
	background-image: 			-moz-linear-gradient(top, #9973be, #704e92);
	background-image: 			-ms-linear-gradient(top, #9973be, #704e92);
	background-image: 			-webkit-linear-gradient(top, #9973be, #704e92);
	background-image: 			-o-linear-gradient(top, #9973be, #704e92);
	background-image: 			linear-gradient(top, #9973be, #704e92);	
}

.purple:hover{
	background-color:			#b998da;	
	background-image: 			-moz-linear-gradient(top, #b998da, #825ea6);
	background-image: 			-ms-linear-gradient(top, #b998da, #825ea6);
	background-image: 			-webkit-linear-gradient(top, #b998da, #825ea6);
	background-image: 			-o-linear-gradient(top, #b998da, #825ea6);
	background-image: 			linear-gradient(top, #b998da, #825ea6);
}

.purpleLink {
	color: 						#000000;
}

.purpleLink:hover {
	color: 						#704e92;
}

.purpleHr {
	color:						#704e92;
	background-color:			#704e92;
}

/*

	Blue

*/


.blueStatic{
	background-color:			#758ebf;	
	background-image: 			-moz-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			-ms-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			-webkit-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			-o-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			linear-gradient(top, #758ebf, #4d6491);	
}

.blue{
	background-color:			#758ebf;	
	background-image: 			-moz-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			-ms-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			-webkit-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			-o-linear-gradient(top, #758ebf, #4d6491);
	background-image: 			linear-gradient(top, #758ebf, #4d6491);	
}

.blue:hover{
	background-color:			#98add9;	
	background-image: 			-moz-linear-gradient(top, #98add9, #5e76a6);
	background-image: 			-ms-linear-gradient(top, #98add9, #5e76a6);
	background-image: 			-webkit-linear-gradient(top, #98add9, #5e76a6);
	background-image: 			-o-linear-gradient(top, #98add9, #5e76a6);
	background-image: 			linear-gradient(top, #98add9, #5e76a6);
}

.blueLink {
	color: 						#000000;
}

.blueLink:hover {
	color: 						#4d6491;
}

.blueHr {
	color:						#4d6491;
	background-color:			#4d6491;
}



/*

	White

*/


.whiteStaticBox{
	background-color:			#FFFFFF;	
	background-image: 			-moz-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			-ms-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			-webkit-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			-o-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			linear-gradient(top, #FFFFFF, #EEEEEE);	
}

.whiteBox{
	background-color:			#FFFFFF;	
	background-image: 			-moz-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			-ms-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			-webkit-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			-o-linear-gradient(top, #FFFFFF, #EEEEEE);
	background-image: 			linear-gradient(top, #FFFFFF, #EEEEEE);	
	border: 					3px solid #BBBBBB;
}

.whiteBox:hover{
	background-color:			#EEEEEE;	
	background-image: 			-moz-linear-gradient(top, #EEEEEE, #DDDDDD);
	background-image: 			-ms-linear-gradient(top, #EEEEEE, #DDDDDD);
	background-image: 			-webkit-linear-gradient(top, #EEEEEE, #DDDDDD);
	background-image: 			-o-linear-gradient(top, #EEEEEE, #DDDDDD);
	background-image: 			linear-gradient(top, #EEEEEE, #DDDDDD);
}


.whiteHr {
	color:						#EEEEEE;
	background-color:			#EEEEEE;
}


.whiteText {
	color: 						#FFFFFF;
}

.whiteLink {
	color: 						#FFFFFF;
}

.whiteLink:hover {
	color: 						#FFFFFF;
	text-decoration:			underline;
}

.greyLink {
	color: 						#AAAAAA;
}

.greyLink:hover {
	color: 						#AAAAAA;
	text-decoration:			none;
}